Subject: Re: bug#9481: Fwd: bug#9481: 24.0.50; emacs_dir behavior too cumbersome for use within msys

From: CRLF0710 <[email-masked]>
Date: Mon, 12 Sep 2011 19:27:04 +0800

Yeah, I guess you are right.

I thought about adding a parameter to addpm.exe that enables resolving
%emacs_dir% to the program_path parameter provided before writing to
the registry. Then i thought maybe this is too much unnecessary.

By the way, the reason i need this configuration is just because i
want to create a personal package that follows the *nix habit. (So
that i can run /usr/bin/emacs and work under Win32 in the familiar
way. That's what msys and cygwin and similar environment provide. )
When i saw %emacs_dir%, i thought this was not reasonable at the time.
Now i understand the reason. Maybe i'll drop the entire directory to
/usr/local.

Anyway, thank you for your time.

2011/9/12 Eli Zaretskii <[email-masked]>:
-- 
Wir müssen wissen; wir werden wissen!
CrLF.0710